@font-face {
  font-family: 'Source Sans Pro';
  font-weight: normal;
  src: local('Source Sans Pro'),
    url(fonts/SourceSansPro-Regular.woff) format('woff');
  font-style: normal;
  font-display: fallback;
}

@font-face {
  font-family: 'Source Sans Pro';
  font-weight: bold;
  src: local('Source Sans Pro'),
    url(fonts/SourceSansPro-Bold.woff) format('woff');
  font-style: normal;
  font-display: fallback;
}

.grecaptcha-badge {
  visibility: hidden;
}
